<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:fitsSystemWindows="true"
    android:orientation="vertical"
    android:background="?colorBackground">
    <LinearLayout
        android:background="?colorBackground"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <android.support.design.widget.AppBarLayout
            android:layout_gravity="top"
            android:id="@+id/app_bar_layout"
            android:gravity="top"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true">
            <android.support.v7.widget.Toolbar
                android:id="@+id/toolbar"
                android:layout_width="match_parent"
                android:layout_height="?attr/actionBarSize"
                app:titleTextAppearance="?toolbarTxtStyle"
                android:theme="?toolbarTheme"
                app:popupTheme="?toolbarPopupTheme"/>
        </android.support.design.widget.AppBarLayout>

        <include layout="@layout/bluetooth_device_list" />

    </LinearLayout>
</android.support.design.widget.CoordinatorLayout>
